## apt-mirror2 13

=== debian/changelog ===
apt-mirror2 (13-2) unstable; urgency=medium

  * add d/p/0001-tests-fix-tests-on-non-amd64-hosts.patch to fix tests on
    non-amd64 hosts

 -- Yuri Konotopov <ykonotopov@gnome.org>  Sat, 12 Apr 2025 06:50:20 +0000

apt-mirror2 (13-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- xiao sheng wen <atzlinux@debian.org>  Sat, 12 Apr 2025 10:47:51 +0800

apt-mirror2 (13-1) unstable; urgency=medium

  * Initial release; Closes: #1080273

 -- Yuri Konotopov <ykonotopov@gnome.org>  Tue, 01 Apr 2025 17:40:33 +0000
