=== debian/control ===
Source: apt-mirror2
Section: net
Priority: optional
Maintainer: Yuri Konotopov <ykonotopov@gnome.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               lsb-release,
               pybuild-plugin-pyproject, python3-setuptools,
               python3-aiofile | python3-aiofiles,
               python3-aioftp,
               python3-aiolimiter,
               python3-all,
               python3-debian,
               python3-h2,
               python3-httpx,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Homepage: https://gitlab.com/apt-mirror2/apt-mirror2
Vcs-Browser: https://gitlab.com/apt-mirror2/debian-packaging
Vcs-Git: https://gitlab.com/apt-mirror2/debian-packaging.git [apt-mirror2]

Package: python3-apt-mirror2
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends:
 python3-h2,
 python3-prometheus-client,
 python3-uvloop,
Description: Python3 bindings for the apt-mirror2
 apt-mirror2 is the Python/asyncio reimplementation of the apt-mirror
 .
 This package provides Python3 bindings for the apt-mirror2.

Package: apt-mirror2
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-apt-mirror2,
         adduser,
Provides: apt-mirror
Description: Python/asyncio reimplementation of the apt-mirror
 One of the main advantages of the apt-mirror2 over the apt-mirror - you
 should never got broken mirror in case apt-mirror2 returns 0 exit code.
 This is ensured by data integrity checks at all stages of mirroring.
 .
 Most of apt-mirror configuration directives are supported.
 As of now proxy for FTP repositories is not supported.
 File lists (ALL, NEW, MD5, SHA256, SHA512) are not written by default,
 but you can enable them with the write_file_lists option.
 In addition there are some enhancements available:
 .
  - Repositories without MD5 hashsums are correctly mirrored
  - Old index files are properly cleaned and don't produces errors in mirror
 processing
  - Standard source.list [ arch=arch1,arch2 ] can be used to specify multiple
 repository architectures for mirroring
  - multiple codenames (or flat folders) can be specified using comma as
 delimiter
  - mirror_path URL PATH option may be used to specify PATH to use for saving
 mirror files instead of path that is generated from URL
  - Additional configuration is loaded from the *.list files in the directory
 named same as configfile with the .d suffix. Eg /etc/apt/mirror.list.d/*.list.
  - Rate limit is enforced for overall download rate
  - Slow download rate protection is enabled by default and can be configured
 via mirror.list
  - Non-zero exit code is returned if some of required files were not downloaded
 due to network or server errors or no repositories were configured
  - HTTP user agent can be configured via user_agent configuration
  - Configuration variables are exposed to postmirror_script
  - by-hash list option can be used to control whether Acquire-By-Hash Release
 option should be respected or enforced
  - mirror wipe protection is available and configurable via wipe_size_ratio and
 wipe_count_ratio settings
  - per-repository log files are available in the var_path folder
  - dists folder is almost atomicaly replaced using move instead of copy/link
  - native Prometheus metrics are supported
 .
 \...and others.
