=== debian/rules ===
#!/usr/bin/make -f

DIST ?= $(shell lsb_release -si | tr '[:upper:]' '[:lower:]')
CODENAME ?= $(shell lsb_release -sc)

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install:
	sed -i -E \
		-e \
		"s#/var/spool/apt-mirror#/var/spool/apt-mirror2#g" \
		debian/apt-mirror2/etc/apt/mirror2.list

	if test -f debian/$(DIST)-mirror.list; then \
		sed "s#@CODENAME@#$(CODENAME)#" debian/$(DIST)-mirror.list >> debian/apt-mirror2/etc/apt/mirror2.list ;\
	fi

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start
