## apt-mirror2 14

=== debian/changelog ===
apt-mirror2 (14-1) unstable; urgency=medium

  [ Yuri Konotopov ]
  * Added python3-pytest to Build-Depends to match upstream
  * New upstream version 14:
      - removed applied upstream
        d/p/0001-tests-fix-tests-on-non-amd64-hosts.patch
      - added gpgpv build dependency to pass tests
      - New option `append_logs` is now available.
        Closes: #1107259
      - added d/p/fix-signature-verification.patch that fixes
        signature verification using .gpg files
  - Make apt-mirror2 depend on exact python3-apt-mirror2 version

  [ Evgeniy Rogov ]
  * Fix sed substitution in debian/rules

 -- Yuri Konotopov <ykonotopov@gnome.org>  Thu, 14 Aug 2025 20:07:56 +0000
