=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
+               gpgv,
                lsb-release,
                pybuild-plugin-pyproject, python3-setuptools,
                python3-aiofile | python3-aiofiles,
@@ -14,6 +15,7 @@
                python3-debian,
                python3-h2,
                python3-httpx,
+               python3-pytest,
 Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.7.2
 Homepage: https://gitlab.com/apt-mirror2/apt-mirror2
@@ -38,7 +40,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-apt-mirror2,
+         python3-apt-mirror2 (= ${binary:Version}),
          adduser,
 Provides: apt-mirror
 Description: Python/asyncio reimplementation of the apt-mirror
