=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 		debian/apt-mirror2/etc/apt/mirror2.list
 
 	if test -f debian/$(DIST)-mirror.list; then \
-		sed "s#@CODENAME@#$(CODENAME)#" debian/$(DIST)-mirror.list >> debian/apt-mirror2/etc/apt/mirror2.list ;\
+		sed "s#@CODENAME@#$(CODENAME)#g" debian/$(DIST)-mirror.list >> debian/apt-mirror2/etc/apt/mirror2.list ;\
 	fi
 
 override_dh_installsystemd:
