=== debian/watch ===
version=4

opts="searchmode=plain" \
 https://gitlab.com/apt-mirror2/@PACKAGE@/tags?sort=updated_desc -/archive/v?\d[\d.]*/@PACKAGE@-(?:[-_]?[Vv]?(\d[\-+\.:\~\da-zA-Z]*))@ARCHIVE_EXT@
