## apt-mirror2 15

=== debian/changelog ===
apt-mirror2 (15-1) unstable; urgency=medium

  * New upstream version 15:
      - remove applied upstream d/p/fix-signature-verification.patch

 -- Yuri Konotopov <ykonotopov@gnome.org>  Tue, 06 Jan 2026 12:48:13 +0000
