=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-httpx,
                python3-pytest,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.com/apt-mirror2/apt-mirror2
 Vcs-Browser: https://gitlab.com/apt-mirror2/debian-packaging
 Vcs-Git: https://gitlab.com/apt-mirror2/debian-packaging.git [apt-mirror2]
